# Copyright 2015 Adobe Systems Incorporated.  All rights reserved.
# Purpose-
# This file has localized strings that are used in Device Preview.


# Put comments for each section here

DEVICE_PREVIEW_DESCRIPTION = Entrez l’URL sur l’appareil ou scannez le code QR
DEVICE_PREVIEW_DESCRIPTION_RESCAN = Une erreur s’est produite. Relisez le code QR ou accédez à nouveau à l’URL.
DEVICE_INSPECT = Inspecter pour corriger
DEVICE_INIT_WAIT_MESSAGE = Veuillez patienter…
DEVICE_COPY_ICON_TOOLTIP = Copier l’URL dans le Presse-papiers
DEVICE_COPY_EXECUTED = Copié
DEVICE_CANNOT_GENERATE_SESSION = Le service Aperçu sur le périphérique est actuellement indisponible. Relancez Dreamweaver et réessayez.
DEVICE_NOT_CONNECTED_TO_INTERNET = Votre ordinateur n’est pas connecté à Internet. Le service Aperçu sur le périphérique nécessite une connexion Internet.
DEVICE_NODE_PROCESS_FAILED = Impossible de lancer le service Aperçu sur le périphérique. Cliquez sur le lien ci-dessous pour tenter de résoudre le problème.
DEVICE_USER_CREDENTIAL_ERROR = Vous n’avez pas accès à ce service. Contactez votre administrateur système pour obtenir de l’aide.
DEVICE_FIREWALL_ERROR = Les connexions depuis des appareils externes sont bloquées par les paramètres du pare-feu. Modifiez ces paramètres et redémarrez Dreamweaver. Pour obtenir des conseils de résolution des problèmes, cliquez sur le lien ci-dessous.
DEVICE_TROUBLESHOOT = Conseils de dépannage
PREVIEW_IN = Aperçu dans 
PREVIEW_IN_BROWSER = Aperçu dans le navigateur
PREVIEW_IN_DEVICE = Aperçu sur l’appareil
EDIT_BROWSER = Modifier liste
NON_HTML_PHP_DOC_ERROR = Le mode Aperçu en temps réel est disponible uniquement pour les fichiers PHP et HTML.
